TAP-Formatter-Bamboo

Prerequisites

TAP-Formatter-Bamboo declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode2.42Encode-2.62128.13
Moose2Moose-2.1210137.50
MooseX::NonMoose0.2MooseX-NonMoose-0.26134.38
TAP::Harness3.2Test-Harness-3.32131.25
XML::LibXML2XML-LibXML-2.0116137.50

TAP-Formatter-Bamboo declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19121.88
File::Temp0File-Temp-0.2304134.38
Test::More0Test-Simple-1.001003131.25
Test::XML0Test-XML-0.08134.38

TAP-Formatter-Bamboo declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4206131.25